#!/bin/bash

case "$1" in
  mariadb)
    img="mariadb"
    tag="10.1" ## mariadb in debian stretch
    ;;
  *)
    img="mysql"
    tag="5.7"
    ;;
esac

SCRIPTS_D=$(realpath "${BASH_SOURCE%/*}/")
exec docker run -it --rm --name aura-mysql -e MYSQL_ALLOW_EMPTY_PASSWORD=yes -v "$SCRIPTS_D:/scripts:ro" -p 127.0.0.1:3306:3306 "$img:$tag"
